/*===============================================================================================*\
	Colours
	
	light blue c6efff
	dark blue 29267b
	mid blue 0098d9
	
\*===============================================================================================*/

/*===============================================================================================*\
	Globals
\*===============================================================================================*/

#wsme,.nav li{
-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s;
}

.row-fluid .span6 {width: 47.93617%!important; margin-left: 4.12766%!important;}
.row-fluid .span6:first-child {margin-left: 0!important;}

body{background:url('images/grid2.png') #fff; font-family:helvetica, arial, sans-serif;}
.inset {border-radius:10px; padding:2%; width:96%; margin-top:20px;}
.inset a {color:#FFF;}
.bg1 h1, .bg1 h2, .bg1 h3, .bg2 h2, .bg2 h2, .bg2 h3, .bg3 h1, .bg3 h2, .bg3 h3 {color:#FFF;}  
.bg1 {background-color:#0098d9;}
.bg2 {background-color:#00b7ff;}
.bg3 {background-color:#7edbff;}

hr {clear:both; border-bottom:2px solid #FFF; border-top:1px solid #AAA;}

/*===============================================================================================*\
	Typography
\*===============================================================================================*/

h1, h3{color:#29267b; text-shadow:0 1px 1px #fff; font-weight:bold;}
h1 {font-size:40px; line-height:1em; margin:0 0 20px 0; }
h2 {color:#0098d9; font-size:18px; line-height:1em; margin:0 0 10px 0;}
h3 {margin: 0 0 10px 0; line-height: 1em; font-size: 20px; font-weight: bold;}
p {line-height:1.2em; font-size:14px;}
/*===============================================================================================*\
	Header
\*===============================================================================================*/
#header{}
#header .logo{}
.header_text {position:relative; margin-top:10px; margin-bottom:10px;}
.in_head_text {position:absolute; bottom:0; right:0; text-align:right;}
.in_head_text strong{font-size:1.5em; font-weight:bold;}

/*--------------------------------------------------*\
	Navigation
\*--------------------------------------------------*/
.navbar{}
.navbar-inner {
min-height: 40px;
padding-right: 20px;
padding-left: 20px;
background-color: #29267b;
background-image: -moz-linear-gradient(top,#0098d9,#29267b);
background-image: -ms-linear-gradient(top,#0098d9,#29267b);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#0098d9),to(#29267b));
background-image: -webkit-linear-gradient(top,#0098d9,#29267b);
background-image: -o-linear-gradient(top,#0098d9,#29267b);
background-image: linear-gradient(top,#0098d9,#29267b);
background-repeat: repeat-x;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#0098d9',endColorstr='#29267b',GradientType=0);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25),inset 0 -1px 0 rgba(0,0,0,0.1);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25),inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.navbar .nav > li > a{color:#fff; font-weight:bold; text-transform:uppercase; padding:9px 20px 11px;}
.navbar .nav > li > a:hover, .navbar .nav > li.current_page_item > a, .navbar .nav > li.current-menu-item > a{color:#c6efff;}

/*===============================================================================================*\
	Content
\*===============================================================================================*/
#content{} 

.sidebar {margin-top:10px;}
.sidebar p {font-size:12px; line-height:1em;}

.sidebar .widget-container{border-left: 2px solid #29267B; padding-left:20px;}
.sidebar .widget-container input, .sidebar .widget-container textarea{width:96%; padding:2%;}
.widget-container textarea{height:50px;}
.sidebar .widget-container .wpcf7-submit{width:auto;}

.wpcf7 p {margin:0;}

/*===============================================================================================*\
	Footer
\*===============================================================================================*/
#footer{ border-top:5px solid #0098d9; min-height:100px; padding-top:10px; background:#29267b;}
#footer a{color:#fff; padding:5px 0; display:block;}

#footer ul{list-style:none;margin:0;}
#footer ul li{margin-right:15px; float:left;}

#wsme {display: block!important; min-height: 16px; padding:0 24px 0 0!important; background: url(wsme.png) scroll no-repeat center right transparent; font-size:12px; color:#9E9E9E;}
#wsme:hover {background-position: left; color:#FFF; padding:0 0 0 24px!important; text-decoration:none;}
/*===============================================================================================*\
	Classes
\*===============================================================================================*/
#header_slider{margin-bottom:10px;}
/*===============================================================================================*\
	Plugins
\*===============================================================================================*/

/*===============================================================================================*\
	Media
\*===============================================================================================*/

